tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:178;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Normal;
	mso-style-id:0;}
.style16
	{color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-style-name:"Normal 2";}
td
	{mso-style-parent:style0;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:178;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl161
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;}
.xl162
	{mso-style-parent:style16;
	color:windowtext;
	font-size:14.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:"0\.0";
	text-align:center;
	vertical-align:middle;
	background:white;
	mso-pattern:black none;
	mso-protection:unlocked visible;}
.xl163
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.xl164
	{mso-style-parent:style16;
	color:windowtext;
	font-size:12.0pt;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;}
.xl165
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
	mso-number-format:Fixed;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl166
	{mso-style-parent:style16;
	color:windowtext;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	background:white;
	mso-pattern:black none;}
.xl167
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	background:white;
	mso-pattern:black none;
	white-space:normal;}
.xl168
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	background:white;
	mso-pattern:black none;}
.xl169
	{mso-style-parent:style16;
	color:windowtext;
	font-size:12.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	border-bottom:none;
	border-right:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;
	white-space:normal;}
.xl170
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	border-bottom:none;
	border-right:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;
	white-space:normal;}
.xl171
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:"\#\,\#\#0";
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	border-bottom:none;
	border-right:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;
	white-space:normal;}
.xl172
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;}
.xl173
	{mso-style-parent:style16;
	color:windowtext;
	font-size:9.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;}
.xl174
	{mso-style-parent:style16;
	color:windowtext;
	font-size:9.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;
	white-space:normal;}
.xl175
	{mso-style-parent:style16;
	color:windowtext;
	font-size:9.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:"\#\,\#\#0";
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-left:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;
	white-space:normal;}
.xl176
	{mso-style-parent:style16;
	color:windowtext;
	font-size:12.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;}
.xl177
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;
	white-space:normal;
	padding-right:9px;
	mso-char-indent-count:1;}
.xl178
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;}
.xl179
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:Fixed;
	text-align:left;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl180
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:Fixed;
	text-align:center;
	vertical-align:middle;
	background:white;
	mso-pattern:black none;}
.xl181
	{mso-style-parent:style16;
	font-size:10.0pt;
	font-weight:700;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
	mso-number-format:Fixed;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl182
	{mso-style-parent:style16;
	color:windowtext;
	font-size:12.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;}
.xl183
	{mso-style-parent:style16;
	color:windowtext;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;
	white-space:normal;}
.xl184
	{mso-style-parent:style16;
	color:windowtext;
	font-size:10.0pt;
	font-weight:700;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#B1A0C7;
	mso-pattern:black none;
	white-space:normal;}
